Page MenuHomePhabricator

Recruit Google Code-in 2015 mentors
Closed, ResolvedPublic

Description

Google expects us to provide 150-500 tasks to GCI students, and 75 at the start.

See T924.

Notifications sent so far:

Event Timeline

Aklapper created this task.Oct 13 2015, 9:35 PM
Aklapper raised the priority of this task from to Low.
Aklapper updated the task description. (Show Details)
Aklapper added a project: DevRel-November-2015.
Aklapper added a subscriber: Aklapper.
Petrb added a subscriber: Petrb.EditedOct 14 2015, 1:09 PM

I'd like to mentor some huggle related tasks + I can also help with or mentor any C/C++/C#/Java/PHP or Python based tasks

I'd also love to mentor again. I'll try inventing some Multimedia -related tasks, in addition to MediaWiki core ones.

o/ I can help with MediaWiki and Pywikibot tasks.

@Petrb, @matmarex, @Legoktm: Thanks! This is already pretty motivating, seriously. :)

Please check https://www.mediawiki.org/wiki/Google_Code-in_2015#Mentors.27_corner - in short: Add Google-Code-In-2015 to any Phabricator tasks that you would mentor in Google Code-In and add a short comment saying so (if Wikimedia gets accepted for GCI - T115408)!
I have already added you to the list of mentors under "Contacting Wikimedia mentors" on that wikipage.

Wanted to update here:

I have added myself to the mentors table on the GCI_2015 page. I'd specifically like to mentor tasks under the Spelling Dictionary extension, which I created during OPW Round#9. Apart from this, I am also willing to mentor students regarding any generic task under Mediawiki.

Aklapper claimed this task.Nov 2 2015, 12:05 AM
Aklapper raised the priority of this task from Low to High.
Aklapper updated the task description. (Show Details)
Aklapper set Security to None.
Aklapper moved this task from Backlog to Doing on the DevRel-November-2015 board.Nov 2 2015, 12:10 AM
Aklapper updated the task description. (Show Details)Nov 2 2015, 12:27 PM
Aklapper updated the task description. (Show Details)Nov 3 2015, 4:08 PM
Aklapper updated the task description. (Show Details)Nov 4 2015, 12:37 PM
Aklapper updated the task description. (Show Details)Nov 4 2015, 12:56 PM
Aklapper updated the task description. (Show Details)Nov 16 2015, 5:03 PM
Aklapper updated the task description. (Show Details)Nov 16 2015, 8:43 PM
Aklapper moved this task from Backlog to Doing on the DevRel-December-2015 board.Dec 1 2015, 10:00 AM
Aklapper lowered the priority of this task from High to Normal.Dec 7 2015, 11:14 PM
Aklapper moved this task from Backlog to Doing on the DevRel-January-2016 board.
Aklapper lowered the priority of this task from Normal to Low.Jan 13 2016, 8:16 PM
Aklapper closed this task as Resolved.Jan 18 2016, 12:19 PM

We're starting the last week of GCI 2015 today so I'm closing this as resolved - we won't do further mentor recruiting anymore at this stage.

Thanks a lot to everybody who mentors and who helped finding mentors!